#Fri Oct 07 01:00:50 EDT 2005
pluginName=Mod\u00E8le de d\u00E9bogage JDI
providerName=Eclipse.org
descriptionCollection=Tableau
descriptionMap=Entr\u00E9es de mappe
descriptionMapEntry=Cl\u00E9 et valeur
descriptionSWTComposite=Enfant
javaLineBreakpoint.name=Points d'arr\u00EAt sur ligne Java
javaClassLoadBreakpoint.name=Points d'arr\u00EAt de chargement de classe Java
javaExceptionBreakpoint.name=Points d'arr\u00EAt d'exception Java
javaWatchpoint.name=Points de contr\u00F4le Java
javaMethodBreakpoint.name=Points d'arr\u00EAt de m\u00E9thode Java
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Structures logiques Java
